/***************************************
* STORED stp_ET_getByKey
*
* Recupera record trattamento termico dato anno/numero (key)
*
* Steamware, S.E.L.
* mod: 2010.04.17
*
****************************************/
CREATE PROCEDURE [dbo].[stp_ET_getByTratt]
(
	@Trattamento	VARCHAR(50)
)
AS

SET NOCOUNT ON;

SELECT	*
FROM	ElencoTrattamenti et
WHERE	Trattamento = @Trattamento


RETURN